Subject: Re: Next Step

From: Bob Monsour <[email-masked]>
Date: Mon, 02 Feb 1998 11:02:03 -0800

Naganand, we will be submitting a revision to the lzs draft this week. This
revision addresses some of the comments received at the DC meeting.

-Bob

At 12:04 PM 2/2/98 -0500, Naganand Doraswamy wrote:
>We are pretty close to getting the architecture draft through IESG. As we
>discussed earlier, all the algorithm documents should become informational
>RFC. I would like these forwarded to the IESG before the LA IETF. Right now
>we have two drafts-
>
>1. draft-ietf-ippcp-lzs-02.txt
>2. draft-ietf-ippcp-deflate-01.txt
>
>Are there any other comments on this? If not, I would like to submit these
>for last calls to be published as Informational RFC's. 
>
>We also need to decide if there is any need to meet at LA. I do not think
>we have any additional work at this point. If anybody has work item that
>they feel requires a meeting at LA please let me know. I will have to
>request for a slot. If I do not hear from anybody, I will assume there is
>no need to meet at LA.
>
>We need to push for interoperability at the next IPsec workshop and I guess
>this is already happenning. 
>--Naganand
>
>-----------------------------------------------------------------
>Naganand Doraswamy				(978)916-1323 (O)
>Bay Architecture Lab				(978)670-8153 (Fax)
>3 Federal St, Mail Stop BL3-03
>Billerica, MA 01821
>
>
>
>

----------------------------------------------------------------
Bob Monsour                                Hi/fn Inc.
[email-masked]                          2105 Hamilton Avenue
408-558-8065                               Suite 230
408-558-8074 fax                           San Jose, CA  95125
----------------------------------------------------------------